@media (min-width: 1024px) {
    .container {
        max-width: 1200px;
    }
}


@media (max-width: 767px) {
    
    .site-logo {
        display: block;
    }
    
    a.topbtn {
        display: block;
        margin: 20px 0 0;
    }

	.btn-toggle {
		display: block;
	}

	.site-navigation {
		display: none;
	}

	.site-navigation [class*=col-] {
		padding: 0;
	}

	.site-logo {
		text-align: center;
	}

	.site-logo > h1 {
		font-size: 20px;
		margin-left: 0px;
	}

	.phone {
		font-size: 20px;
		text-align: center;
	}

	.site-logo > a {
		display: block;
		margin: 0 0 10px;
	}

	.site-navigation ul {
		text-align: left;
	}

	.site-navigation ul li {
		display: block;
		margin-right: 0px;
	}

	.site-navigation ul li a {
	    font-size: 14px;
	    padding: 10px 15px;
	}

	.welcome {
		padding: 20px 0;
	}

	h2.section-title {
		font-size: 20px;
	}

	.welcome-content p {
		font-size: 14px;
		line-height: 22px;
	}

	.amenities h2.section-title, 
	.rooms h2.section-title, 
	.attractions h2.section-title {
		margin: 0 0 20px;
	}

	.amenities-block {
		margin: 0 0 20px;
	}

	.testimonials {
		height: auto;
	}

	.testimonials:before {
		width: 100%;
	}

	.testimonials-wrapper {
		padding: 30px 0;
	}

	.padl50 {
		padding-left: 0px;
	}

	.padl40 {
		padding-left: 0px;
	}

	.footer-block {
		margin: 0 0 20px;
	}

	.footer-block h4 {
		padding-bottom: 10px;
		margin-bottom: 15px;
	}

	.copyright {
		padding: 15px 0;
	}

	.copyright p {
		font-size: 14px;
	}

	.site-footer {
		padding-bottom: 0px;
	}

	.home-reservation-box {
		display: none;
	}

	.attblock-details h3 {
		font-size: 17px;
	}

	.readmore {
	    padding: 7px 15px;
	    font-size: 14px;
	}

	.pagebanner {
		background-position: center;
	}

}